body {
	margin: 0;
	padding: 0;
	background: #EEEBDA url(../images_1/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #4D4D4D;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: bold;
	color: #50473e;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.8em;
}

h3 {
	font-size: 1.4em;
	margin: 10px;
}

p, ul, ol {
	margin-top: 0;
	line-height: 150%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #C16C2F;
}

a:hover {
}

#wrapper {
	background: url(../images_1/img03.jpg) repeat-y center top;
}

#wrapper2 {
	background: url(../images_1/img02.jpg) no-repeat center top;
}

.container {
	width: 1000px;
	margin: 0px auto;
}

/* Header */

#header {
	width: 940px;
	height: 100px;
	margin: 0px auto;
	padding: 0px;
}

/* Logo */

#logo {
	float: left;
	width: 288px;
	height: 100px;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	padding: 30px 0px 0px 0px;
	letter-spacing: -3px;
	text-align: center;
	text-transform: lowercase;
	font-size: 40px;
}

#logo h1 span {
	color: #C16C2F;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p {
	margin: 0;
	padding: 0px 0 0 0px;
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
	color: #FFFFFF;
}

#logo p a {
	color: #FFFFFF;
}

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #000000;
}

/* Search */

#search {
	float: right;
	width: 280px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 10px 0 0 20px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 170px;
	padding: 6px 5px 3px 5px;
	border: none;
	background: #D0C9B7;
	text-transform: lowercase;
	font: normal 11px Arial, Helvetica, sans-serif;
}

#search-submit {
	width: 50px;
	height: 22px;
	border: none;
	background: #1D1D1D;
	color: #FFF;
}

/* Menu */

#menu {
	float: right;
	width: 652px;
	height: 100px;
	margin: 0px auto;
	padding: 0px;
}

#menu ul {
	float: right;
	margin: 0;
	padding: 50px 20px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
	padding: 0px 15px 0px 15px;
}

#menu a {
	display: block;
	height: 20px;
	margin-right: 1px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 15px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu a:hover, #menu .current_page_item a {
	text-decoration: none;
}

#menu .current_page_item a {
}

/* Page */

#page {
	width: 940px;
	margin: 0px auto;
	padding: 30px 0px;
}

/* Content */

#content {
	float: right;
	width: 592px;
	padding: 0px 30px;
}

.post {
	overflow: hidden;
	margin-bottom: 20px;
	border-bottom: 1px dashed #CACACA;
}

.post .title {
	border: none;
	letter-spacing: 1px;
	letter-spacing: -1px;
	text-align: left;
	font-size: 26px;
	font-weight: bold;
	color: #C16C2F;
}


.post .meta {
	margin-bottom: 30px;
	padding: 0px;
	letter-spacing: 1px;
	text-align: left;
	text-transform: uppercase;
	font-size: 12px;
}

.post .meta .date {
	float: left;
}

.post .meta .posted {
	float: right;
}

.post .meta a {
}

.post .entry {
	padding: 0px 0px 30px 0px;
	padding-bottom: 20px;
	text-align: justify;
}

.links {
	float: right;
	margin: 20px 0px 30px 0px;
	text-align: right;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-size: 12px;
	font-weight: normal;
}

.more {
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
	margin-right: 30px;
}

.comments {
	display: block;
	float: left;
	padding: 0px 0px 0px 0px;
}

/*?–èªª*/
div.figure {
  float: right;
  width: 30%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.figure p {
  text-align: center;
  font-style: italic;
  font-size: normal;
  font-weight: bold;
  text-indent: 0;
}

div.figure_left {
  width: 70%;
  border: thin silver solid;
  margin: 0 auto;
  padding: 0 auto;
}
div.figure_left p {
  text-align: center;
  font-weight: bold;
  text-indent: 0;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 288px;
	margin: 0px;
	color: #726B63;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	margin: 0px 0px;
	padding-bottom: 50px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #A5A08C;
	margin: 0px 30px;
	font-size: 15px;
	font-weight: normal;
}

#sidebar li li span {
}

#sidebar li li a {
	padding: 0px 0px 0px 0px;
}

#sidebar h2 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	padding-left: 30px;
	text-align: left;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: normal;
	color: #2E2E2E;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 30px 20px 30px;
	text-align: justify;
	font-size: 15px;
}

#sidebar a {
	border: none;
	color: #50473e;
	font-size: 15px;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 940px;
	margin: 0px auto;
	padding: 20px 0px;
	background: #3D3630;
	color: #eee;
}

#footer p {
	margin: 0;
	line-height: normal;
	letter-spacing: 2px;
	text-align: center;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Arvo', serif;
	font-weight: normal;
	font-size: 12px;
}

#footer a {
	color: #949085;
}

#banner {
	width: 940px;
	margin: 0px auto;
	height: 150px;
}

/*table*/

.tb_main {
  border-collapse: collapse;
  border: 2px solid #996;
  font: normal 80%/140% verdana, arial, helvetica, sans-serif;
  color: #333;
  background: #fffff0;
  }
.tb_main caption {
  padding: 0 .4em .4em;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  background: transparent;
  }
.tb_main td, th {
  border-left: 1px solid #cc9;
  border-bottom: 1px solid #cc9;
  padding: .3em;
  }
.tb_main thead th, tfoot th {
  border: 1px solid #cc9;
  text-align: left;
  font-size: 1em;
  font-weight: bold;
  color: #444;
  background: #dbd9c0;
  }
.tb_main td a {
  background: transparent;
  color: #72724c;
  text-decoration: none;
  border-bottom: 1px dotted #cc9;
  }
.tb_main td a:hover {
  background: transparent;
  color: #666;
  border-bottom: 1px dotted #72724c;
  }
.tb_main th a {
  background: transparent;
  color: #72724c;
  text-decoration: none;
  font-weight:bold;
  border-bottom: 1px dotted #cc9;
  }
.tb_main th a:hover {
  background: transparent;
  color: #666;
  border-bottom: 1px dotted #72724c;
  }
.tb_main th, tbody td {
  vertical-align: top;
  text-align: left;
  }
.tb_main tfoot td {
  border: 1px solid #996;
  }
.tb_main .odd {
  color: #333;
  background: #f7f5dc;
  }
.tb_main tr:hover {
  color: #333;
  background: #fff;
  }
.tb_main tr:hover th,
.tb_main tr.odd:hover th {
  color: #333;
  background: #ddd59b;
  }
